html:not(.sticky-header-active) #header.header-transparent:not(.header-semi-transparent) .header-body,
html #header.header-transparent .header-body:not(.header-border-bottom) {
    background: white !important;
    box-shadow: 0px -2px 15px #00000099 !important;
}

#header .header-logo img {
    height: 52px;
}
.header-container.container {
    height: 100px !important;
}

/* Add here all your CSS customizations */
@media only screen and (max-width: 769px) {
    .feature-box .feature-box-info.pl-0, .feature-box .social {
        display: none!important;
    }
    .faqs .accordion .card-title {
        font-size: 14px;
    }

    .faqs .card-body.pt-0 p {
        font-size: 13px;
    }

    .feature-box-img {
        margin-bottom: 15px;
    }

    h3.tedavi:after {
        width: 75% !important;
    }

    .col-lg-6.right-why h3 {
        margin-top: 40px;
        margin-bottom: 40px !important;
    }

    .right-why .feature-box.feature-box-style-2 {
        display: block !important;
    }

    .col-lg-6.right-why .feature-box-info {
        padding-left: 0 !important;
    }

    .right-why .feature-box-img img {
        width: 100% !important;
        object-fit: cover !important;
        height: 155px !important;
    }

    .feature-box-info.pl-0 {
        display: none !important;
    }

    .header-row .d-none {
        display: block !important;
    }

    .feature-box ul.social li a {
        padding: 11px !important;
    }


}

.feature-box .social {
    display: inherit;
}

.feature-box-info.pl-0 {
    border-left: 2px solid var(--mez-primary);
    padding-left: 15px !important;
    margin-left: 15px;
}

.row.form-row.form-icon {
    background: white;
    margin-right: 0;
    padding: 25px;
    margin-left: 0;
}

.slider-sec {
    padding-bottom: 100px !important;
}

h5.dent-ist {
    padding-top: 30px;
    margin-bottom: 10px !important;
}

ul.header-extra-info {
    height: 100%;
}

#header .header-column .header-extra-info li {
    display: inline-flex;
    margin-right: 12px;
    margin-left: 0;
}

.header-body {
    background: #212529 !important;
}

.text-5 {
    font-size: 1.80em !important;
}


.feature-box-info.pl-0 p {
    color: black !important;
}
#footer {
    border-top:0!important;
}
.feature-box-info .text2 {
    font-weight: 700 !important;
}

.header-extra-info .m-0 {
    height: 100%;
}

.d-none.d-sm-inline-flex.order-1.order-lg-2.ml-2 {
    height: 100%;
    align-items: center;
}

#header .header-column .header-extra-info li .feature-box p {
    margin-top: 8px;
}


.feature-box ul.social li a {
    padding: 12px;
    line-height: 1;
}

.feature-box ul.social a {
    color: white !important;
}

@media only screen and (max-width: 992px) {
    .teeth-container .card-background-image-hover {
        margin: 5px!important;
    }
    .mobile-hide {
        display: none !important;
    }
}

@media only screen and (min-width: 992px) {
    .desktop-hide {
        display: none !important;
    }
}

.intro .col-3.pr-0 {
    z-index: 1;
}

.intro .owl-carousel-init {
    border: 4px solid white;
    height: auto;
    box-shadow: 0 0 9px #00000038;
}

img.image-boxes-img {
    width: 100%;
    height: auto;
}

h2 {
    font-weight: 700;
}

.image-boxes.first-img {
    border-radius: var(--mez-secondary-radius);
    box-shadow: var(--mez-primary-shadow);
    border: 3px solid white;
    background: white;
    margin-bottom: 30px;
}

.under-slider-right {
    margin-top: -130px;
}

h3.tedavi {
    text-transform: capitalize;
    font-size: 24px;
}

h3.tedavi em {
    font-style: normal;
    font-weight: 600;
}

h3.tedavi:before {
    content: "";
    width: 23px;
    border-top: 2px dashed var(--mez-primary);
    position: absolute;
    margin-top: 40px;
    left: 15px;
}

h3.tedavi:after {
    content: "";
    height: 2px;
    width: 382px;
    border-top: 2px solid var(--mez-primary);
    position: absolute;
    margin-top: 40px;
    left: 41px;
    margin-bottom: -10px;
}

p {
    letter-spacing: -0.1px;
    color: black;


}

.info-right-1 p {
    font-size: 14px;
    margin-top: 19px;
    color: #646363;
}

section.section {
    background: white;
}

.info-right-1 .feature-box {
    border: var(--mez-secondary-border);
    padding: 12px 15px 7px 15px;
    border-radius: var(--mez-secondary-radius);
    background: #ffffff;
    box-shadow: var(--mez-tertiary-shadow);
}

.info-right-1 h4.mb-2 {
    font-size: 16px;
    line-height: 1;
    margin-bottom: 0.3rem!important;
    font-weight: 500;
    font-style: normal;
}

.info-right-1 p.mb-4 {
    margin: 0 !important;
}

.info-right-1 .box-icon i {
    color: var(--mez-secondary);
    font-size: 16px;
}

.info-right-1 .col-lg-6 {
    padding: 10px !important;
}

blockquote.custom-blockquote {
    background: url(/img/header_bg.jpg) !important;
    font-size: 17px;
    color: black;
    font-weight: 300;
    box-shadow: var(--mez-seconary-shadow);
    padding: 40px;
    margin: 0 !important;
    border-left: 3px solid black;
    font-style: italic;
}



@media (max-width: 990px) {
    .testimonial-sec {
        padding: 50px 0px !important;
    }
}

@media (min-width: 990px) {
    .testimonial-sec {
        padding: 80px;
    }

    .text-lg-right {
        text-align: right !important;
    }

    .text-lg-left {
        text-align: left !important;
    }
}

#footer .footer-copyright p {
    color: #858585;
}

footer p {
    color: #777 !important;
    font-size: 15px;
}

@media (max-width: 768px) {

    section#section-concept.slider {
        margin-top: -50px!important;
    }
    blockquote.custom-blockquote {
        margin-bottom: 40px !important;
    }

    .horizontal-contact .row .col-12 {
        margin-bottom: 12px;
        margin-top: 12px;
    }

}
.horizontal-form .text-6 {
    font-size: 2.3em!important;
    letter-spacing: -1.4px;
}
@media (min-width: 768px) {

    a.btn.btn-light.appointment {
        width: 100%;
    }

    .reserve-mobile {
        text-align: right !important;
    }
    .horizontal-form .desktop-wd .btn {
        padding: 11px;
        width: 100%;
    }

    .reserve-mobile h3::before {
        right: 15px;
        left: auto;
    }

    .reserve-mobile h3:after {
        right: 41px;
        left: auto;
    }

    h2.bf-head:before {
        text-transform: uppercase;
        content: "AVANT - APRÈS";
        width: 100%;
        display: flex;
        align-items: center;
        height: 13px;
        justify-content: center;
        font-size: 81px;
        color: rgb(189 189 189 / 15%);
        z-index: -1;
        letter-spacing: 0px;
    }
    .bf-head-en:before {
        content: "before - after"!important;
    }

    .bf-head-tr:before {
        content: "öncesi - sonrası"!important;
    }


    h2.bf-head {
        font-size: 50px;
        margin-top: 50px;
    }
}

.footer-button button {
    width: 100%;
    text-align: left;
    font-size: 11px;
    text-transform: inherit;
}

@media only screen and (max-width: 769px) {
    .feature-box-img {
        margin-bottom: 0 !important;
    }

    .faqs h4.mb-2 {
        font-size: 24px !important;
    }

    .faqs .feature-box-img img {
        width: 45px !important;
    }

    .testimonial-block .feature-box-img img {
        width: 45px !important;
    }

    .faqs .feature-box .feature-box-info {

        padding-left: 10px !important;
    }

    .reserve-mobile {
        background: #ececec52 !important;

        margin-bottom: 30px;
        margin-top: 30px;
    }

    .desc-sec {
        padding-top: 50px !important;
        padding-bottom: 50px !important;
    }

    section.reserve-mobile .row {
        display: flex;
        flex-direction: column-reverse;
    }

    .feature-box ul.social li a {
        padding: 9px !important;
    }

    #header .header-column .header-extra-info li {
        display: inline-flex !important;
        margin-right: 7px !important;
        margin-left: 0;
    }

    .btn-gradient:not(.btn-outline) {
        background: #444444 !important;
        color: #FFF !important;
    }

    a.btn.btn-gradient.btn-rounded svg, a.btn.btn-gradient.btn-rounded img {
        height: 16px !important;
        width: 16px !important;
    }

    #header .header-logo img {
        height: 43px !important;
    }

    .under-slider-right {
        margin-top: 10px !important;
    }

    .info-right-1 .col-lg-6 {
        width: 50%;
    }

    .info-right-1 h4.mb-2 {
        font-size: 11px !important;
    }

    .info-right-1 p.mb-4 {
        font-size: 12px !important;
        margin-top: -7px !important;
        line-height: 14px;
    }

    .dent-block blockquote {
        padding: 25px !important;
        font-size: 14px !important;
    }

    .dent-block {
        margin: 0px;
    }

    .container.before-after-container .col-sm-6 {
        margin-top: 20px;
        margin-bottom: 20px;
    }

}

.before-after-container .col-sm-6 {
    margin-bottom: 35px;
}

.row .read-row {
    min-height: 285px !important;
}

.feature-box-img img {
    width: 100%;
}

a.text-decoration-none {
    background: #0088cc;
    color: white;
    padding: 15px 25px !important;
    line-height: 1;
    display: inherit;
    width: fit-content;
    margin: auto;
}

.right-why .feature-box-img img {
    width: 120px;
    object-fit: cover;
    height: 120px;
}

.right-why p {
    font-size: 14px !important;;
    letter-spacing: -0.5px;
    margin-top: -5px;
    line-height: 1.6 !important;
}

.right-why h4.mb-2 {
    font-size: 23px;
}

.right-why span.info-spam {
    font-size: 20px;
    color: #dbdbdb;
}

.col-lg-6.right-why h3 {
    color: var(--mez-primary);
    font-weight: 700;
    margin-bottom: 60px;
}

.col-lg-6.right-why h3 em {
    color: black;
}

.col-lg-6.right-why .feature-box {
    margin-bottom: 10px;
}

img.imagepp {
    background: white !important;
    display: block;
    margin: 0 auto;
    border: 3px solid white;
    box-shadow: 0px 0px 5px #00000030;
}



aside#sidebar {
    background: white;
    box-shadow: var(--mez-tertiary-shadow);
    padding: 10px !important;
}

.faqs {
    margin-top: 40px;
    margin-bottom: 40px;
}

.faqs .feature-box-img img {
    width: 58px;
}
.testimonial-block .feature-box-img img {
    width: 58px;
}


.faqs h4.mb-2 {
    font-size: 28px;
    font-weight: 700;
    margin-bottom: 0 !important;

}

.faqs .accordion {
    margin-top: 20px;
}

.faqs a.accordion-toggle.text-color-dark {
    padding: 16px 60px 15px 25px !important;
}

.faqs .card.card-default {
    border-radius: var(--mez-primary-radius);
}

.faqs .card.card-default {
    border-radius: var(--mez-primary-radius);
    border: var(--mez-secondary-border);
    margin-top: 7px !important;
}

.faqs .accordion.accordion-modern-status.accordion-modern-status-arrow > .card .card-header a.collapsed:after, .faqs .accordion.accordion-modern-status.accordion-modern-status-arrow > .card .card-header a:after {
    color: var(--mez-secondary) !important;
}

.faqs a.accordion-toggle {

}

.owl-carousel.nav-dark.nav-style-2 .owl-nav .owl-next:before, .owl-carousel.nav-dark.nav-style-2 .owl-nav .owl-next:after, .owl-carousel.nav-dark.nav-style-2 .owl-nav .owl-prev:before, .owl-carousel.nav-dark.nav-style-2 .owl-nav .owl-prev:after {
    border-color: #ffffff !important;
}


.testimonial-sec .testimonial.testimonial-style-2 p, .testimonial-sec .testimonial.testimonial-style-2 a, .testimonial-sec .testimonial.testimonial-style-2 strong, .testimonial-sec .testimonial.testimonial-style-2 span {
    color: white !important;
}


.image-box .text-on-image {
    position: absolute;
    bottom: 0;
    padding: 20px;
    width: 100%;
    background-color: rgb(0 0 0 / 47%);
    color: #FFFFFF;
}
.image-box .text-on-image span {
    font-size: 20px;

}

.owl-theme .owl-dots,
.owl-theme .owl-nav {
    text-align: left!important;
}


/* Teeth Cont */
.teeth-container .analysis-header h2 {
    text-align: left;
    font-weight: 700!important;
    color: var(--mez-primary);
}
.teeth-container .progress.progress-sm {
    height: 4px;
    margin-top: -5px;
}
.teeth-container strong.text-dark.text-2, .teeth-container strong.text-dark {
    font-weight: 400;
}
.teeth-container h4 {
    text-align: left!important;
    font-size: 1.1em;
    letter-spacing: -0.6px;
    font-weight: 400!important;
}
.teeth-container .card-background-image-hover {
    box-shadow: var(--mez-quaternary-light-shadow);
    border: var(--mez-secondary-border)!important;
    border-radius: var(--mez-secondary-radius);
    margin: 0px 30px;
}
.teeth-container .card-body.p-3 {
    background: none!important;
}
.teeth-container .gender-box {
    float: left;
    width: 100%;
    padding: 3px 8px;
    border-radius: var(--mez-secondary-radius);
    border: var(--mez-secondary-border)!important;
    box-shadow: var(--mez-quaternary-shadow);
}
.teeth-container .gender-box img{
    height: 60px;
}
.gender-box.align-items-center {
    cursor: pointer;
}
.gender-box:hover    {
  box-shadow:   var(--mez-quaternary-dark-shadow);
}
.teeth-container input#calc-age {
    background: #efefef;
    height: 4px;
}
.teeth-container label#calc-age_value {
    margin-right: 10px;
    font-size: 14px!important;
    position: relative;
    width: 75px!important;
    display: block;
}
.teeth-container .calculator {
    border: var(--mez-secondary-light-border);
    display: flex;
    align-items: center;
    padding: 3px 16px;
    margin-bottom: 15px;
}
.analysis-footer.text-right {
    border-top: var(--mez-secondary-light-border);
    margin-top: -40px;
    padding-top: 20px;
}
.teeth-container    #bmr-calculator {
    margin-bottom: 20px;
}
.teeth-container .row.dental-models {
    text-align: center;
}
.teeth-container .row.dental-models .img-fluid {
    border: 1px solid white;
    height: 45px;
    object-fit: cover;
    background: white;
    box-shadow: var(--mez-quaternary-light-shadow);
}



.need-help.info-box {
    border-radius: 10px;
    box-shadow: 0 0 13px #0000005c;
    background: white;
    z-index: 9999;
    position: fixed;
    padding: 20px;
    width: auto;
    max-width: 400px;
    margin-left: 15px;
    top: 120px;
    right: 15px;
}
a.closeButton svg {
    color: var(--mez-secondary)!important;
}


.before-after-en .twentytwenty-before-label:before {
    content: "Before"!important;
}
.before-after-en .twentytwenty-after-label:before{
    content: "After"!important;
}

.before-after-fr .twentytwenty-before-label:before {
    content: "Avant"!important;
}
.before-after-fr .twentytwenty-after-label:before{
    content: "Après"!important;
}

.before-after-tr .twentytwenty-before-label:before {
    content: "Öncesi"!important;
}
.before-after-tr .twentytwenty-after-label:before{
    content: "Sonrası"!important;
}
.col-sm-4 iframe {
    width: 100%;
}

h2.fulya-head b {
    font-weight: 900;
}
h2.fulya-head {
    font-size: 42px;
    font-weight: 400;
    margin-bottom: 20px;
    line-height: 1.2;
}
section ul li {
    color: black;
    font-size: 15px;
}

.wcs_button_person_img .fa {
    font-size: 40px!important;
}

.wcs_button_person_description.gtm-whatsapp.mb-2 {
    margin-bottom: 0!important;
}

.wcs_button_person_status.gtm-whatsapp {
    display: none;
}

.need-help.info-box h4 {
    margin-bottom: 5px;
    font-size: 1.2em;
    font-weight: 600;
}

.need-help.info-box p {
    font-size: 14px;
    line-height: 1.5;
}

.need-help .closeButton {
    position: absolute;
    right: 30px;
    top: 20px;
}
.wcs_button_person {
    background: #30bf51!important; }

@media only screen and (max-width: 769px) {

    ul.social.pl-0 svg, ul.social.pl-0 img {
        width: 18px!important;
        height: 18px!important;
    }


    #header .header-logo img {
        height: 45px !important;
    }


    .info-right-1 h4.mb-2 {
        margin-bottom: 1em!important;
    }

    .info-right-1 p.mb-4 {
        margin-bottom: 7px!important;
    }

    h2.fulya-head {
        font-size: 35px;
    }

    .kimlere h2.fulya-head {
        margin-top:35px;
    }

}
img.gtm-whatsapp {
    filter: invert(1);
}
.lang img {
    border-radius: 90px;
    border: 1px solid #ffffff;
    background: #ffffff;
    height: 26px!important;
    margin-right: 5px;
    box-shadow: 0px 0px 4px #0000009c;
}
.lang a {
    color: black;
}
.lang .current-lang a {
    font-weight: 600!important;
}
.lang ul {
    margin-top: 10px;
}
.lang ul {
    display: inline-grid;
    padding-left: 0;
}
.lang {
    width: 100%;
}
.lang li a {
    font-weight: 500;
    margin-bottom: 8px;
}
#header .header-column .header-extra-info li {
    display: inline-flex;
    margin-right: 12px;
    margin-left: 0;
}
@media only screen and (min-width: 992px) {
    .feature-box-info.pl-0 {
        min-width: 310px;
    }}

.lang li a {
    font-weight: 500;
    margin-bottom: 8px;
}
.footer-copyright p {
    margin: 0!important;
}
.footer-copyright {
    background:black!important;
}
.footer-copyright p {
    font-size: 14px!important;
}
div#wp-icon img {
    width: 65px;
}

@media (max-width: 768px){
    .slider-sec div > .row {
        display: flex!important;
        flex-direction: column-reverse!important;
    }
    div#wp-icon {
        bottom: 20px!important;
    }
}

